body .tiptop {
  position: absolute;
  z-index: 9999;
  padding: 20px;
  width: 300px;
  color: #fff;
  background-color: #504e4c;
  border-radius: 5px; }

#dashboard-switcher {
  display: block;
  font-weight: bold;
  font-size: 1.1em;
  float: right; }
  #dashboard-switcher .dashboard-switcher-link-v1 {
    background-image: url("../images/3BL-icon-toggle-off.svg"); }
  #dashboard-switcher .dashboard-switcher-link-v2 {
    background-image: url("../images/3BL-icon-toggle-on.svg"); }
  #dashboard-switcher a.dashboard-switcher-link {
    display: inline-block;
    background-size: 1.75em;
    padding: 0px 0 0 2.25em;
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom-style: none; }
    #dashboard-switcher a.dashboard-switcher-link:focus, #dashboard-switcher a.dashboard-switcher-link:active, #dashboard-switcher a.dashboard-switcher-link:hover {
      color: #000; }
      #dashboard-switcher a.dashboard-switcher-link:focus span, #dashboard-switcher a.dashboard-switcher-link:active span, #dashboard-switcher a.dashboard-switcher-link:hover span {
        border-bottom: 1px solid #000; }
  #dashboard-switcher a.dashboard-switcher-help {
    background-size: 1em;
    background-image: url("../images/3BL-icon-help.svg");
    width: 1em;
    background-position: center;
    background-repeat: no-repeat;
    border-bottom-style: none;
    color: transparent;
    cursor: pointer; }
  #dashboard-switcher.dashboard-switcher-v1 {
    margin: 20px 0px 0px 0px; }
  #dashboard-switcher.dashboard-switcher-v2 {
    margin: 0px 0px 0px 0px; }
    @media (max-width: 865px) {
      #dashboard-switcher.dashboard-switcher-v2 {
        float: none;
        text-align: right;
        padding-bottom: 1em;
        margin-top: -1em; } }

#dashboard-v2 .media_category_date {
  text-transform: uppercase;
  font-size: 10px;
  color: #666; }
  #dashboard-v2 .media_category_date .paddingright {
    padding-right: 10px; }
#dashboard-v2 .fmr-title {
  font-size: 1.5em;
  font-weight: 900;
  margin-bottom: 10px; }
  #dashboard-v2 .fmr-title a {
    border-bottom: none; }
    #dashboard-v2 .fmr-title a:hover {
      color: #000;
      border-bottom: 1px solid #d7de2a; }
#dashboard-v2 #grafana-tasks {
  border-bottom: 1px solid #eee;
  margin-bottom: 2em; }
  #dashboard-v2 #grafana-tasks ul {
    margin: 0px;
    padding: 0px; }
    #dashboard-v2 #grafana-tasks ul li {
      list-style-type: none;
      margin: 0px 0.25em 0 0;
      padding: 0px;
      display: inline; }
      #dashboard-v2 #grafana-tasks ul li a {
        background-color: #d7de2a;
        display: inline-block;
        font-weight: bold;
        padding: 0.5em 1em;
        border-radius: 10px 10px 0px 0px; }
        #dashboard-v2 #grafana-tasks ul li a sup {
          margin-left: 3px;
          font-size: 0.6em; }
        #dashboard-v2 #grafana-tasks ul li a:hover, #dashboard-v2 #grafana-tasks ul li a.active {
          font-weight: bold;
          color: #d7de2a;
          background-color: #000; }
          #dashboard-v2 #grafana-tasks ul li a:hover .tab-link, #dashboard-v2 #grafana-tasks ul li a.active .tab-link {
            border-bottom: 1px solid #d7de2a; }
#dashboard-v2 #content {
  width: auto; }
#dashboard-v2 #grafana-wrapper h3 {
  clear: both; }
#dashboard-v2 #time-nav,
#dashboard-v2 #stats-filters {
  list-style: none;
  margin: 0px;
  padding: 0px; }
  #dashboard-v2 #time-nav #granularity,
  #dashboard-v2 #stats-filters #granularity {
    height: auto; }
  #dashboard-v2 #time-nav li,
  #dashboard-v2 #stats-filters li {
    margin: 0px;
    padding: 0px; }
#dashboard-v2 ul#stats-filters {
  margin-top: 1em; }
  #dashboard-v2 ul#stats-filters > li {
    display: inline-block; }
#dashboard-v2 ul#time-nav #time-nav-reset {
  display: none; }
#dashboard-v2 ul#time-nav li {
  font-weight: bold;
  color: #807f7f;
  background-color: #000;
  display: inline-block;
  margin-left: 5px;
  padding: 0 0.5em;
  line-height: 25px; }
  #dashboard-v2 ul#time-nav li .time-nav-link-wrapper {
    font-size: 0.8em;
    display: inline-block; }
  #dashboard-v2 ul#time-nav li a:link,
  #dashboard-v2 ul#time-nav li a:visited,
  #dashboard-v2 ul#time-nav li a:hover,
  #dashboard-v2 ul#time-nav li a:active {
    border-bottom: none; }
  #dashboard-v2 ul#time-nav li a {
    color: #fff; }
#dashboard-v2 h2#breadcrumb-title {
  color: #333;
  margin: 1em 0; }
  #dashboard-v2 h2#breadcrumb-title a {
    border-bottom: 2px #d7de2a solid; }
#dashboard-v2 #analyticsWrapper .frstLink,
#dashboard-v2 #analyticsWrapper .anlyticsTab {
  display: none; }
#dashboard-v2 #analyticsWrapper .rightSideCont {
  float: none;
  width: auto;
  padding: 0px; }
  #dashboard-v2 #analyticsWrapper .rightSideCont .detailsContainer {
    border-style: none;
    padding: 0px; }
#dashboard-v2 .expTabsContainer {
  display: none; }
#dashboard-v2 #blMainWrapper {
  width: auto; }
  #dashboard-v2 #blMainWrapper #blWrapper {
    padding: 0px;
    width: auto; }
#dashboard-v2 #page-wrapper {
  width: 100%;
  padding: 4%; }
#dashboard-v2 #grafana-frame {
  width: 100%;
  border: 0;
  margin: -16px; }
#dashboard-v2 .grafana-frame-loading {
  opacity: 0.1; }
#dashboard-v2 table,
#dashboard-v2 tr.even,
#dashboard-v2 tr.odd,
#dashboard-v2 th,
#dashboard-v2 td {
  background-color: #fff; }
#dashboard-v2 td {
  padding: 1em;
  width: auto; }
#dashboard-v2 #main-wrapper div.messages--error {
  display: none; }
@media print {
  #dashboard-v2 a[href]:after {
    content: none !important; }
  #dashboard-v2 .section-grafana #page-wrapper {
    width: 800px;
    padding: 0;
    display: block; }
  #dashboard-v2 #grafana-dashboard-wrapper nav a,
  #dashboard-v2 html body * {
    visibility: hidden; }
  #dashboard-v2 html body #grafana-dashboard-wrapper * {
    visibility: visible; } }

.analyticesNewDashboard {
  overflow: inherit; }
  .analyticesNewDashboard h2 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -0.005em;
    margin: 20px 0 16px 0; }
  .analyticesNewDashboard p.descriptioncontent, .analyticesNewDashboard h3 {
    font-size: 18px;
    line-height: 21px;
    padding: 0; }
  .analyticesNewDashboard p.descriptioncontent {
    font-family: 'Open Sans';
    margin: 0 0 35px 0; }
  .analyticesNewDashboard h3 {
    margin: 0 0 10px 0;
    float: none; }
  .analyticesNewDashboard .button-link {
    display: inline-block;
    padding: 12px 30px;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 12px 36px 0; }
    .analyticesNewDashboard .button-link.excelButton {
      background: #DADE83;
      color: #000; }
      .analyticesNewDashboard .button-link.excelButton:hover, .analyticesNewDashboard .button-link.excelButton:focus {
        background: #000;
        color: #fff; }
    .analyticesNewDashboard .button-link.pdfButton {
      background: #0066ff;
      color: #fff; }
      .analyticesNewDashboard .button-link.pdfButton:hover, .analyticesNewDashboard .button-link.pdfButton:focus {
        background: #000;
        color: #fff; }
    .analyticesNewDashboard .button-link.disable {
      pointer-events: none;
      background: #e3e3e3;
      color: #636363; }
  .analyticesNewDashboard .downloadtracking {
    text-align: left;
    margin: 38px 0 35px 0 !important;
    border-top: 1px solid #e3e3e3;
    padding: 35px 0 0 0 !important;
    border-bottom: 1px solid #e3e3e3; }
  .analyticesNewDashboard .select-options {
    max-height: 300px;
    overflow-y: scroll; }
  .analyticesNewDashboard .rev-select + .rev-select {
    display: none; }
  .analyticesNewDashboard .tacking-result {
    padding-top: 0;
    font-family: 'Open Sans'; }
    .analyticesNewDashboard .tacking-result .views-row {
      border-top: 1px solid #e3e3e3 !important;
      padding: 36px 0; }
      .analyticesNewDashboard .tacking-result .views-row .views-field {
        display: flex;
        padding-top: 0; }
      .analyticesNewDashboard .tacking-result .views-row:first-child {
        border-top: none !important;
        padding-top: 20px; }
      .analyticesNewDashboard .tacking-result .views-row .imgmargin {
        height: auto;
        width: 100px;
        min-width: 100px;
        max-width: 100px;
        margin: 0 45px 10px 0; }
        .analyticesNewDashboard .tacking-result .views-row .imgmargin img {
          width: 100%; }
      .analyticesNewDashboard .tacking-result .views-row .title-popup {
        font-weight: bold;
        font-size: 14px;
        line-height: 22px;
        letter-spacing: 0.1px;
        border-bottom: 2px solid #0066ff !important;
        margin-bottom: 17px; }
        .analyticesNewDashboard .tacking-result .views-row .title-popup:hover, .analyticesNewDashboard .tacking-result .views-row .title-popup:focus {
          color: #0066ff !important;
          border-bottom: 2px solid #0066ff !important; }
      .analyticesNewDashboard .tacking-result .views-row .date-display-single {
        font-size: 14px;
        line-height: 18px;
        font-weight: normal;
        margin-top: 18px !important; }
        .analyticesNewDashboard .tacking-result .views-row .date-display-single .mtraffic {
          margin: 0 0 16px 0;
          font-family: 'Open Sans';
          font-size: 14px !important; }
